[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetCachedText

Returns the cached Text property (FCaption).

## Declaration

Source position: controls.pp line 1515

`protected function TControl.GetCachedText(`
`var CachedText: TCaption`
`):Boolean; virtual;`

## Arguments

`CachedText` |  | Here: FCaption (can be overridden).

## Function result

True if successful.